Current Page: 1 of 1
Results 1 - 1 of 1
4 months ago
axiomcs78
OS = Windows Server 2012 64-bit Apache = 2.4.23 (in the list of services it says Win32 in parenthesis for this service) Php = 5.6.24 MySQL = Ver 15.1 Distrib 10.1.16-MariaDB, for Win32 (AMD64) Wampserver is not installed. I wish to install the latest Wampserver. I need to update the php version, but the server presently has xampp which does not easily allow for the update of individual
Forum: WampServer English
Current Page: 1 of 1